Altibase.jdbc.driver

## Interface AltibaseFailoverCallback

All Known Implementing Classes:
  AltibaseFailoverCallbackDummy

    public interface AltibaseFailoverCallback

### Nested Class Summary

Nested Classes
`static class` `AltibaseFailoverCallback.Event`
`static class` `AltibaseFailoverCallback.FailoverValidation`
`static class` `AltibaseFailoverCallback.Result`

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `failoverCallback(java.sql.Connection aConnection, java.lang.Object aAppContext, int aFailoverEvent)`

### Method Detail

#### failoverCallback

    int failoverCallback(java.sql.Connection aConnection,
                         java.lang.Object aAppContext,
                         int aFailoverEvent)